Version in base suite: 1:1.3-2

Version in overlay suite: 1:1.3-2+deb8u1

Base version: libextractor_1:1.3-2

Target version: libextractor_1:1.3-2+deb8u1

Base files: extract_1.3-2+b1_armhf.deb libextractor-dbg_1.3-2+b1_armhf.deb libextractor-dev_1.3-2+b1_armhf.deb libextractor3_1.3-2+b1_armhf.deb

Target files: extract_1.3-2+deb8u1_armhf.deb libextractor-dbg_1.3-2+deb8u1_armhf.deb libextractor-dev_1.3-2+deb8u1_armhf.deb libextractor3_1.3-2+deb8u1_armhf.deb

Control files of package libextractor3: lines which differ

Depends: libarchive13, libatk1.0-0 (>= 1.12.4), libavcodec56 (>= 6:11~beta1) | libavcodec-extra-56 (>= 6:11), 6:11.12), libavformat56 (>= 6:11~beta1), libavresample2 (>= 6:11~beta1), libavutil54 (>= 6:11~beta1), libbz2-1.0, libc6 (>= 2.15), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.2.4), libexiv2-13, libflac8 (>= 1.3.0), libgcc1 (>= 1:4.4.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libgif4 (>= 4.1.4), libglib2.0-0 (>= 2.16.0), libgsf-1-114 (>= 1.14.8), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.4.0), libgtk-3-0 (>= 3.0.0), libjpeg62-turbo (>= 1:1.3.1), 1.3.1), libltdl7 (>= 2.4.2), libmagic1 (>= 5.12), libmpeg2-4, libmpeg2-4 (>= 0.5.1), libogg0 (>= 1.0rc3), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), librpm3 (>= 4.10.0), libsmf0 (>= 1.3), libstdc++6 (>= 4.3.0), libswscale3 (>= 6:11~beta1), libtidy-0.99-0, libtiff5 (>= 4.0.3), libvorbis0a (>= 1.1.2), libvorbisfile3 (>= 1.1.2), libxml2 (>= 2.6.27), zlib1g (>= 1:1.1.4)